package com.palmnest.application.dto.input;

import java.io.Serializable;

public class DeptDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -8444783839707920738L;
	private String name;
	private String shortName;
	private String orderNum;
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getShortName() {
		return shortName;
	}
	public void setShortName(String shortName) {
		this.shortName = shortName;
	}
	public String getOrderNum() {
		return orderNum;
	}
	public void setOrderNum(String orderNum) {
		this.orderNum = orderNum;
	}
	
}
